
/* Class = "NSWindow"; title = "Fenêtre"; ObjectID = "5"; */
"5.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Niveau de silence :"; ObjectID = "89"; */
"89.title" = "Niveau de silence :";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "90"; */
"90.title" = "dB";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "91"; */
"91.title" = "OK";

/* Class = "NSButtonCell"; title = "Ne supprimer que les silences absolus"; ObjectID = "92"; */
"92.title" = "Ne supprimer que les silences absolus";

/* Class = "NSButtonCell"; title = "Tronquer au début"; ObjectID = "93"; */
"93.title" = "Tronquer au début";

/* Class = "NSButtonCell"; title = "Tronquer à la fin"; ObjectID = "94"; */
"94.title" = "Tronquer à la fin";

/* Class = "NSTextFieldCell"; title = "Silence restant :"; ObjectID = "96"; */
"96.title" = "Silence restant :";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "97"; */
"97.title" = "ms";

/* Class = "NSTextFieldCell"; title = "Silence restant :"; ObjectID = "99"; */
"99.title" = "Silence restant :";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "100"; */
"100.title" = "ms";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "105"; */
"105.title" = "Annuler";
